bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

emacs 31.3 Patch for UnixWare 7.1.3 and OpenUNIX 8.0.0 to run ./configur


From: Boyd Lynn Gerber
Subject: emacs 31.3 Patch for UnixWare 7.1.3 and OpenUNIX 8.0.0 to run ./configure
Date: Mon, 28 Apr 2003 09:54:49 -0600 (MDT)

Hello,

Here is a simple patch that allows people to just run ./configure to build
emacs on UnixWare 7.1.X or OpenUNIX 8.0.0 (UnixWare 7.1.2).



--
Boyd Gerber <address@hidden>
ZENEZ   1042 Fort Union #135, Midvale, Utah 84047
Office 801-604-5332

Attachment: configure.in.patch
Description: configure.in.patch


reply via email to

[Prev in Thread] Current Thread [Next in Thread]